
        *{ margin: 0;
        padding: 0;}
        
    
        
        .Titulo{
            
            width: auto;
            height:80px;
            background-image: url("copa.png");
            color: white;
            font-size: 30px;
            font-family: inherit;
           
        }
        
        #imgpos{
            width: 150px;
            height:190px;
            position: relative;
           
        }
        
        .Portugal{
            background-image: url("bandeiraportugal.png") ;
            background-repeat: no-repeat;
            width: auto;
            height: auto;
            
            
        }
        
        #bandport{
            width:130px;
            height:90px;
            position: absolute;
        }
        
        #figport{
            width: 170px;
            height: 200px;
            padding: 10px;
        }
        
        table{
        
        width: 400px;
        height: 240px;
        border-collapse: collapse;
        margin: auto;
        margin-top: -10px;
        margin-left: 10px;
        z-index: 99;    
        
    }
        
        .Gana{
            background-image: url("bandeiragana.png");
            background-repeat: no-repeat;
            width: auto;
            height: auto;
           
           
        }
    
        #bandgana{
            width:130px;
            height:90px;
            position: absolute;
        }
        
    
        #figgana{
            width: 170px;
            height: 200px;
            padding: 10px;
        }
        
        .Uruguai{
            background-image: url("bandeirauruguai.png");
            background-repeat: no-repeat;
            width: auto;
            height: auto;
           
        }
        
        #banduruguai{
            width:130px;
            height:90px;
            position: absolute;  
        }
        
        #figuruguai{
            width: 170px;
            height: 200px;
            padding: 10px;
        }
        
        .Coreia{
            background-image: url("bandeiracoreia.png"); 
            background-repeat: no-repeat;
            width: auto;
            height: auto;
           
            
        }
        
        #bandcoreia{
            width:130px;
            height:90px;
            position: absolute;
        }
        
        
        #figcoreia{
            width: 170px;
            height: 200px;
            padding: 10px;
        }
        
         .rodape {
            
              left: 0;
              bottom: 0;
              width: 100%;
              background-image: url("copa.png");
              color: white;
              text-align: center;
             height: 90px;
             font-size: 20px;
         }   
        
.imgseta{
    margin-left: 10px;
    margin-top: 5px;
    float:  left;
    z-index: 99;
   
    
}